-S 0  -X RUN  -Q 0 -L 3   94 400
-S 0  -X RUN  -Q 0 -L 3   86 250
-S 0  -X RUN  -Q 0 -L 3   78 300
-S 3  -X RUN  -Q 1 -L 1   55 175
-S 3  -X RUN  -Q 1 -L 1   49 175
-S 3  -X RUN  -Q 1 -L 1   46 175
-S 2  -X RUN  -Q 2 -L 1   38 175
-S 2  -X RUN  -Q 2 -L 1   35 250
-S 2  -X RUN  -Q 2 -L 1   31 100
-S 1  -X RUN  -Q 3 -L 1   26 150
-S 1  -X RUN  -Q 3 -L 1   24 150
-S 1  -X RUN  -Q 3 -L 1   21 200
-S 4  21 200
-S 4  19 100
-S 4  15 150
-S 4  15 150
-S 4  14 125
-S 4  9 100
